<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd9bc80164d9b16bda1cad6bad067cc5">
  <dict>
    <!--2018-05-28 17:48:51.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:48:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-30 15:47:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-11-22 10:48:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-12-02 09:55:52.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2019-05-09 10:29:58.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2018-05-28 17:48:51.000-->
    <int key="utBsfPort">80</int>
  </dict>
</config>
